How to install libgd-gd2-noxpm-ocaml-dev on Debian Unstable (Sid)